---
# description d'un module
title: Printpage
description: Module expérimental permettant d'afficher une page organisant les information pour une meilleure impression.
version: 1
#insert_admin: menuadmin.php
#insert_pages: menupages.php
insert_item: insertitem.php
#insert_css: base.css
#insert_js: base.js